﻿
/* CSS Document */
#cnzz_stat_icon_1257193338{display:none !important;}
/*初始化*/
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin: 0;padding: 0}
body {HELVETICA;-webkit-text-size-adjust: 100%;font:normal 14px/24px '微软雅黑', Arial;overflow-x:hidden;}
a {text-decoration: none}
h1,h2,h3,h4{font-weight: normal}
em {font-style: normal}
ul, li{list-style: none}
input,button{  font-family:"microsoft yahei";}
img{border: 0;vertical-align: middle}
table{border-collapse: collapse;border-spacing: 0}

.wid{width:1200px; margin:0 auto; overflow:hidden;}
.w100{ width:100%;}
/**header**/
.header .img1{ float:left; margin:13px 79px 12px 3px;}
.header .img2{ float:left; margin-top:21px;}
.header .img3{ float:left; margin:20px 0 0 90px;}
/**menu**/
.menu .hd ul li{ float:left; font-size:16px; line-height:43px; text-align:right; width:87px; margin-left:24.4px; cursor:pointer}
.menu .hd ul li a{ color:#666666;}
.menu .hd ul li.li1{ width:194px; height:43px; text-align:center; line-height:43px; color:#ffffff; background:#6A95C2; font-size:16px; margin-left:0;}
.menu .hd ul li.li2{ width:58px;}
.menu .hd ul li.li3{ width:103px;}
.menu .hd ul li.lih1{ background:url(../image/menu1.png) no-repeat left;}
.menu .hd ul li.lih2{ background:url(../image/menu2.png) no-repeat left;}
.menu .hd ul li.lih3{ background:url(../image/menu3.png) no-repeat left;}
.menu .hd ul li.lih4{ background:url(../image/menu4.png) no-repeat left;}
.menu .hd ul li.lih5{ background:url(../image/menu5.png) no-repeat left;}
.menu .hd ul li.lih6{ background:url(../image/menu6.png) no-repeat left;}
.menu .hd ul li.lih7{ background:url(../image/menu7.png) no-repeat left;}
.menu .hd ul li.lih8{ background:url(../image/menu8.png) no-repeat left;}
.menu .hd ul li.lih9{ background:url(../image/menu9.png) no-repeat left;}
.menu .hd ul .lih1.on{ background:url(../image/menu_1.png) no-repeat left;}
.menu .hd ul .lih2.on{ background:url(../image/menu_2.png) no-repeat left;}
.menu .hd ul .lih3.on{ background:url(../image/menu_3.png) no-repeat left;}
.menu .hd ul .lih4.on{ background:url(../image/menu_4.png) no-repeat left;}
.menu .hd ul .lih5.on{ background:url(../image/menu_5.png) no-repeat left;}
.menu .hd ul .lih6.on{ background:url(../image/menu_6.png) no-repeat left;}
.menu .hd ul .lih7.on{ background:url(../image/menu_7.png) no-repeat left;}
.menu .hd ul .lih8.on{ background:url(../image/menu_8.png) no-repeat left;}
.menu .hd ul .lih9.on{ background:url(../image/menu_9.png) no-repeat left;}
.menu .hd ul li.on a{ color:#6995C2}
/**banner**/
.slideBox{ width:100%; max-width:1600px; overflow:hidden; position:relative;}
.slideBox .hd{ height:22px; overflow:hidden; position:absolute; right:47%; bottom:4%; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:9px;  width:22px; height:22px; text-align:center; background:url(../image/bany1.png) no-repeat center;cursor:pointer; }
.slideBox .hd ul li.on{ background:url(../image/bany2.png) no-repeat center;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; display:block;  }
/**病种导航**/
.daoha{ overflow:hidden; background:#EFEEEF; border-bottom:1px solid #BDBDBD; padding-top:24px;}
.daoh .hd ul li{ float:left; width:164px; margin:0 30px 22px 0; font-size:16px; line-height:44px; overflow:hidden}
.daoh .hd ul li a{ color:#666666;}
.daoh .hd ul li div{ text-align:center; width:44px; height:44px; float:left; background:url(../image/dh1.png) no-repeat; margin-right:6px;}
.daoh .hd ul li.li1{ width:114px;}
.daoh .hd ul li.li2{ margin-right:0;}
.daoh .hd ul li.on div{ background:url(../image/dh2.png) no-repeat;}
.daoh .hd ul li.on a{ color:#6a95c2;}
/*头部*/
.tb_newabc_top{ width:100% !important;; background:#fff !important;;}
.tb_newabc{width: 1200px;margin: 0 auto;height: 114px}
.tb_newabc img{display: block;float: left;margin-top: 16px}
.tb_newabc ul{float: left;height: 91px;width: 220px;padding-top: 23px;margin: 0 160px 0 52px;}
.tb_newabc li{font-size: 12px;background: url(http://yh.yj9k.com/images/header_middle.png) no-repeat left center;padding-left: 20px;margin-bottom: 5px; height:14px;line-height:14px}
.tb_newabc .header_right{padding-top: 23px;height: 89px;width: 360px;float: left; }
.tb_newabc .header_right img{margin: 0;}
.tb_newabc .header_right b{width: 300px;margin-left: 10px;font-size: 12px;display: block;border: 1px solid #ddd;clear: both;text-align: center;font-weight: 400;height: 20px;line-height: 20px;margin-top: 56px}
/*导航栏*/
.nav_newabc{height:46px;width: 100%;background-color: #1178c7;z-index: 1;font-family: "microsoft yahei"}
.nav_ul {width:1200px;margin: 0 auto}
.clearfix:after{content: ".";display: block;height: 0;clear:both;visibility: hidden}
.nav_newabc a{color: #fff}
.nav_newabc .nLi{float: left;position: relative;display: inline}
.nav_newabc .on{background: #fb9a00;height: 46px;}
.nav_newabc .nLi h3{float: left}
.nav_newabc .nLi h3 a{height: 46px;line-height: 46px;display: block;padding: 0 17px;font-size: 15px}
.nav_newabc .nav_sub{width: 10px;display: none;left: 0;top: 46px;position: absolute;line-height: 26px;z-index:99;}
.nav_newabc .nav_sub li{zoom:1}
.nav_newabc .nav_sub a{display: block;padding: 0 10px}
.nav_newabc .nav_sub a:hover{background: #fb9a00;color: #fff}
.nav_newabc li a:hover{background: #fb9a00;color: #fff}
.nav_newabc li h3{height: 45px;line-height: 45px}
.nav_first{width: 224px}
.nav_first h3{width: 224px}
#nav_first span{margin-right: 70px}
#nav_first ul li span{display: block;width: 200px;color: #004e8f;}
#nav_first ul li span img{width: 20px;height: 20px;display: inline-block;margin-right: 10px;position: relative;top: -2px;float: none;margin: 0 10px 0 0;}
#nav_first h3{width: 224px}
#nav_first ul{width: 224px}
#nav_first ul li a{display: inline-block;color: #636466;padding: 0;margin-right:5px}
#nav_first ul li a:hover{color: red;background-color: #fff}
#nav_first ul{background-color:#eee}
#nav_first ul li{font-size: 12px;padding: 5px 0 5px 26px;border-bottom: 1px solid #d6d6d6}
#nav_first ul li:hover{background-color: #fff}
#nav_1 li{height: 184px;width: 719px;background-color: #f3f9fe;position: relative;left: -96px;padding: 24px 26px 0;}
#nav_1 p{background: url(http://yh.yj9k.com/images/nav_bg2.gif) no-repeat left center}
#nav_2 p, #nav_3 p{background: url(http://yh.yj9k.com/images/nav_bg3.jpg) no-repeat left center}
#nav_2 li{height: 184px;width: 719px;background-color:#f3f9fe;position:relative;left:-192px;padding:24px 26px 0;}
#nav_3 li{height: 184px;width: 719px;background-color: #f3f9fe;position: relative;left: -288px;padding: 24px 26px 0;}
#nav_4 li{height: 184px;width: 719px;background-color: #f3f9fe;position: relative;left: -385px;padding: 24px 26px 0;}
#nav_5 li{height: 184px;width: 719px;background-color: #f3f9fe;position: relative;left: -481px;padding: 24px 26px 0;}
#nav_6 li{height: 184px;width: 719px;background-color: #f3f9fe;position: relative;left: -576px;padding: 24px 26px 0;}
#nav_7 li{height: 184px;width: 719px;background-color: #f3f9fe;position: relative;left: -673px;padding: 24px 26px 0;}
.nav_sub li img{display: block;float: right;margin: 16px 0;width: 245px;height: 139px;}
#nav_1 li ul li{float: left;width: 137px;height: 30px;padding: 0;position: relative;left: 0;background: url(http://yh.yj9k.com/images/nav_bg1.jpg) no-repeat left center}
#nav_2 li ul li{float: left;width: 137px;height: 30px;padding: 0;position: relative;left: 0;background: url(http://yh.yj9k.com/images/nav_bg1.jpg) no-repeat left center}
#nav_3 li ul li{float: left;width: 137px;height: 30px;padding: 0;position: relative;left: 0;background: url(http://yh.yj9k.com/images/nav_bg1.jpg) no-repeat left center}
#nav_4 li ul li{float: left;width: 137px;height: 30px;padding: 0;position: relative;left: 0;background: url(http://yh.yj9k.com/images/nav_bg1.jpg) no-repeat left center}
#nav_5 li ul li{float: left;width: 199px;height: 30px;padding: 0;position: relative;left: 0;background: url(http://yh.yj9k.com/images/nav_bg1.jpg) no-repeat left center}
#nav_5 li ul{height: 85px}
#nav_6 li ul li{float: left;width: 137px;height: 30px;padding: 0;position: relative;left: 0;background: url(http://yh.yj9k.com/images/nav_bg1.jpg) no-repeat left center}
#nav_7 li ul li{float: left;width: 137px;height: 30px;padding: 0;position: relative;left: 0;background: url(http://yh.yj9k.com/images/nav_bg1.jpg) no-repeat left center}
#nav_2 ul{height: 86px;}
.nav_sub li ul li a{color: #636466;padding-left: 20px!important;line-height: 32px;}
.nav_sub li ul li:hover a{color: red!important;background: 0 0!important}
.nav_sub li h5{font-size: 15px;color: #004e8f;font-weight: 400}
.nav_sub li h5 span{font-size: 12px;color: #666}
.nav_sub li ul{width: 412px;margin: 0;padding: 10px 0;height:59px}
.nav_sub li p{padding-left: 20px;color: #636466;font-size: 14px}
.nav_2_li{width: 400px!important;padding-left: 20px!important;color: #636466}
#nav_4 b span{display: block;}
#nav_4 b{height: 47px;width: 400px;display: block;font-size: 14px;font-weight: 400;color: #636466;margin-top: 10px}
#nav_4 b img {margin: 0;float: left;width: 87px;height: 19px;}
#nav_4 p{background: url(http://yh.yj9k.com/images/nav_bg4.gif) no-repeat left center}
#nav_5 p{background: url(http://yh.yj9k.com/images/nav_bg4.gif) no-repeat left center}
#nav_7 b a{border-radius: 10px;display: block;background: url(http://yh.yj9k.com/images/nav_7_button.gif);width: 76px;height: 56px;line-height: 56px;color: #636466;padding: 0;margin-right: 20px;padding-left: 15px;font-size: 12px;}
#nav_7 img{display: inline-block}
#nav_7 b a:hover{color: #fff;background: url(http://yh.yj9k.com/images/nav_7_button_bg.png) no-repeat}
#nav_7 p{height: 45px;line-height: 45px;padding: 0;}
#nav_6 form label{display: inline-block;}
#nav_7 b {display: inline-block;width: 114px;height: 61px;background: url(http://yh.yj9k.com/images/nav_7_bg.gif) no-repeat right center;}
#nav_6 form label span{letter-spacing: 2em;}
#nav_7_last{background: none !important;}
/*form input{width: 140px;height: 24px;margin: 10px 0 0 12px;}*/
#from_button{color: #fff;width: 103px;border: none;background-color: #317db3;margin-left: 92px;}

/************************************************footer************************************************************/
.fbs{ width:100%; overflow:hidden; background:#262535;margin-bottom:0px;}
.footer{ width:1200px; overflow:hidden; margin:0 auto}
.footer .img1{ margin:31px 70px 0 0; float:left;}
.footer .footer1{ width:64px; overflow:hidden; margin:39px 56px 0 0; text-align:center; float:left;}
.footer .footer1 a{ color:#ffffff; font-size:15px; line-height:28px}
.footer .footer1 .a1{ display:inline-block; margin-top:10px;}
.footer .footer2{ width:278px; float:left; margin:0 0 0 18px;}
.footer .footer2 p{ font-size:19px; line-height:50px; color:#ffffff; font-weight:bold; text-align:center; padding-top:8px;}
.footer .footer2 div{ position:relative; margin-top:7px;}
.footer .footer2 div span{ position:absolute; left:13px; top:0; line-height:28px; color:#ffffff;}
.footer .footer2 div input{ width:206px; padding:0 16px 0 56px; color:#ffffff; line-height:28px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px; border:0; background:#7D7C86;}
.footer .footer2 div textarea{ border:0; width:278px; height:59px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px; border:0; background:#7D7C86; line-height:22px; color:#ffffff; text-indent:140px; padding-top:4px}
.footer .footer2 button{ width:112px; height:36px; line-height:36px; border:0; background:#6A95C2; margin:12px 0 0 83px;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px; font-size:16px; color:#ffffff;}
.footer .footer2 div .ipt{ width:178px; padding:0 16px 0 84px;}
.footer .footer3{ margin-left:76px}
.footer .footer3 .img1{ margin:20px 0 21px 0;width: 278px;}
.footer ul{ width:1200px; overflow:hidden; padding:21px 0 23px 0; border-top:2px solid #1D1C2C;}
.footer ul li{ width:74px; float:left; margin-right:86px;}
.footer ul li a{ font-size:18px; line-height:20px; color:#ffffff;}
.footer ul li a img{ margin-bottom:8px;}
.footer ul li.li1{ margin-right:0;}
.footer .footer3 .footer3_1 p{ 
   font-size: 16px;
    font-weight: 400;
    line-height: 2;
   text-align: left;
}
.footer .footer3 .footer3_1 p i{
    float: left;
    
}
.footer .footer3 .footer3_1 .weixle{
    font-size: 16px;
    color: #ffffff;
    
}
.footer .footer3 .footer3_1 .pic{
    display: flex;
    width: 278px;
    
}
.footer .footer3 .footer3_1 .weixle{
        width: 100%;
 }  
.footer .footer3 .footer3_1 .erwem img{
    width: 76%;
    float: right;
 }

/**titleg**/
.titleg{ margin-bottom:21px !important;}
.titleg .title1{ width:280px; float:left;}
.titleg .title1 .p1{ font-size:41px; color:#333333; line-height:52px; font-weight:bold;}
.titleg .title1 .p2{ line-height:14px; color:#333333;}
.titleg a{ display:inline-block; width:189px; height:38px; line-height:38px; text-align:center; font-size:16px; color:#333333; border:1px solid #DFDFDF; float:right; margin-top:16px;}
.titleg a:hover{ border:1px solid #6A95C2; color:#6A95C2;}
/**sou2**/
.sou2 .hd ul li{ width:368px; float:left; margin:0 0 25px 48px; position:relative; cursor:pointer;}
.sou2 .hd ul li.li1{ margin-left:0;}
.sou2 .hd ul li img{ float:left;}
.sou2 .hd ul li .img1{ margin:13px 0 11px 149px;}
.sou2 .hd ul li .p1{ display:inline-block; width:100%; font-size:17px; line-height:16px; color:#333333; text-align:center;}
.sou2 .hd ul li .p1 span{ font-size:12px; color:#bfbfbf;}
.sou2 .hd ul li a{ display:inline-block; width:142px; height:26px; line-height:26px; text-align:center;color:#75a5d6; background:url(../image/sou2_c22.gif) no-repeat; margin:5px 0 0 113px;}
.sou2 .hd ul li .lid{ width:368px; height:108px; padding-top:32px; background:url(../image/sou2_ay.png) no-repeat; position:absolute; top:0; left:0; display:none}
.sou2 .hd ul li .lid p{ font-size:13px; line-height:26px; color:#75a5d6; padding-left:82px;}
.sou2 .hd ul li .lid1 p{ padding-left:104px;}
.sou2 .hd ul li .lid2 p{ padding-left:70px;}
.sou2 .hd ul li .lid3 p{ padding-left:59px;}
.sou2 .hd ul li .lid p img{ margin:6px 14px 0 0;}
.sou2 .hd ul li.on .lid{ display:block;}
.sou2 .hd ul li.on a{ background:url(../image/sou2_c12.gif) no-repeat; color:#ffffff;}
.sou2 .ggimg{ float:left; margin-bottom:18px;}

.qon5{ position:relative; overflow:hidden; padding:24px 0 42px 0;}
.qon5 .bd ul{ overflow:hidden;}
.qon5 .bd ul li{ width:367px; float:left; overflow:hidden; margin-right:32px; height:505px; position:relative;}
.qon5 .bd ul li .p1{ padding:0 11px; font-size:14px; line-height:20px; color:#272727; text-indent:30px; margin:22px 0 0 0;}
.qon5 .bd ul li a{ display:inline-block; width:179px; height:40px; line-height:40px; text-align:center; font-size:18px; color:#ffffff; background:url(../image/qon5_a.gif) no-repeat; position:absolute; bottom:0; left:91px;}
.qon5 .bd ul li .qon5_1{position:relative;}
.qon5 .bd ul li .qon5_1 img{ vertical-align:top;}
.qon5 .bd ul li .qon5_1 p{background-color:rgba(56,0,71,.7);position:absolute;left:11px;bottom:0;line-height:28px; font-size:15px;text-align:center;color:#fff; width:345px; cursor:pointer;z-index:9; transition:all 300ms;-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms; padding:10px 0;}
.qon5 .bd ul li .qon5_1 p strong{ font-size:24px;}
.qon5 .bd ul li .qon5_1:hover p{position:absolute;z-index:9;bottom:0px;overflow:hidden;padding:122px 0 121px 0;cursor:pointer;background-color:rgba(32, 32, 33,0.3);}

.sou2 .pst{ color:#262535; font-size:15px; line-height:30px; text-indent:35px; letter-spacing:0.1px;}
.sou2 .sou2_b{ width:100%; text-align:center; overflow:hidden; font-size:24px; line-height:26px; color:#262535; margin:40px 0 33px 0;}
.sou2 .sou2_b span{ color:#4b347a}
.wid{width:1200px; margin:0 auto; overflow:hidden;}
p {word-wrap: break-word}
/*div:after, ul:after, li:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;font-size: 0;}*/
/*头部*/
/**header**/
.header{padding:34px 0;}
.header img{ float: left;}
.header ul{ width:798px; float:right; overflow: hidden;}
.header ul li{ overflow: hidden; width:100px; text-align:center; float: left; font-size: 16px; line-height: 24px; margin-top:37px;}
.header ul li a{color:#666666;}
.header ul li a:hover{ color: #6E57A5;}

/**title**/
.title_lbgy{ width:100%; max-width:1600px; margin:0 auto; overflow:hidden; text-align:center;}
.title_lbgy img{ vertical-align:top}
.title_lbgy div{width:100%; max-width:1600px; height:109px; background:url(../image/tit.gif) center no-repeat; margin-bottom:25px;}
/**sou2**/
.sou2_lbgy{ margin-top:29px;}
.sou2_lbgy .pst{ color:#262535; font-size:15px; line-height:30px; text-indent:35px; letter-spacing:0.1px;}
.sou2_lbgy .sou2_b{ width:100%; text-align:center; overflow:hidden; font-size:24px; line-height:26px; color:#262535; margin:40px 0 33px 0;}
.sou2_lbgy .sou2_b span{ color:#4b347a}
.sou2_lbgy .hd ul li{ width:368px; float:left; margin:0 0 25px 48px; position:relative; cursor:pointer;}
.sou2_lbgy .hd ul li.li1{ margin-left:0;}
.sou2_lbgy .hd ul li img{ float:left;}
.sou2_lbgy .hd ul li .img1{ margin:13px 0 11px 149px;}
.sou2_lbgy .hd ul li .p1{ display:inline-block; width:100%; font-size:17px; line-height:16px; color:#333333; text-align:center;}
.sou2_lbgy .hd ul li .p1 span{ font-size:12px; color:#bfbfbf;}
.sou2_lbgy .hd ul li a{ display:inline-block; width:142px; height:26px; line-height:26px; text-align:center;color:#4B347A; background:url(http://yh.yj9k.com/smkrztimages/sou2_c2.gif) no-repeat; margin:5px 0 0 113px;}
.sou2_lbgy .hd ul li .lid{ width:368px; height:108px; padding-top:32px; background:url(http://yh.yj9k.com/smkrztimages/sou2_ay.png) no-repeat; position:absolute; top:0; left:0; display:none}
.sou2_lbgy .hd ul li .lid p{ font-size:13px; line-height:26px; color:#75a5d6; padding-left:82px;}
.sou2_lbgy .hd ul li .lid1 p{ padding-left:104px;}
.sou2_lbgy .hd ul li .lid2 p{ padding-left:70px;}
.sou2_lbgy .hd ul li .lid3 p{ padding-left:59px;}
.sou2_lbgy .hd ul li .lid p img{ margin:6px 14px 0 0;}
.sou2_lbgy .hd ul li.on .lid{ display:block;}
.sou2_lbgy .hd ul li.on a{ background:url(http://yh.yj9k.com/smkrztimages/sou2_c1.gif) no-repeat; color:#ffffff;}


#b274_main .icon {
    background-image: url("{eyou:global name='web_cmspath' /}/skin/zujianku/images/icon274.png");
    display: inline-block;
    vertical-align: middle;
}
#b274_main {
    overflow: hidden;
    position: relative;
    z-index: 2;
    max-width: 1920px;
    margin: 0 auto;
}
#b274_main .b274 {
    height: 500px;
}
#b274_main #b274 {
    width: 100%;
    min-width: 1000px;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
#b274, .b274 ul {
    max-height: 500px;
    overflow: hidden;
}
#b274_main .b274 li {
    width: 100%;
    position: absolute;
    z-index: 1;
    overflow: hidden;
    display: none;
}
#b274_main .b274 li:first-child {
    display: block;
}
#b274_main .b274 li img {
    width: 100%;
    display: block;
    position: relative;

}
#b274_main #b274 .tip {
    width: 1000px;
    height: 14px;
    line-height: 0;
    font-size: 0;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -500px;
    bottom: 30px;
    z-index: 3;
}
#b274_main #b274 .tip span {
    width: 16px;
    height: 16px;
    margin: 0 7px;
    display: inline-block;
    cursor: pointer;
    background: #ddd;
    border-radius: 14px;
    transition: all .5s;
}
#b274_main #b274 .tip span.cur {
    background: #0e4295;
}
#b274_main #b274 #btn_prev, #b274_main #b274 #btn_next {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    z-index: 5;
    opacity: 0;
}
#b274_main #b274 #btn_prev {
    left: 4%;
    background-position: 0 0;
}
#b274_main #b274 #btn_next {
    background-position: 0 -30px;
    right: 4%;
}
#b274_main #b274:hover #btn_prev, #b274_main #b274:hover #btn_next {
    opacity: 0.6;
}
#b274_main #b274 #btn_prev:hover {
    opacity: 1;
    background-position: -30px 0px;
}
#b274_main #b274 #btn_next:hover {
    opacity: 1;
    background-position: -30px -30px;
}


